/*advanced search*/
.advancedQuery {
    /*overflow-y: auto;*/
    /*overflow-x: hidden;*/
    position: relative;
    border: 0;
}

.resourceFilterLabel {
    float: left;
    margin-left: 2em;
}

div.menuContent {
    background-color: #ffffff;
    padding: 0 1em;
}

.menuHeader h3 {
    font: bold 1.4em verdana, arial, helvetica, sans-serif;
}
.menuContent > div {
    display: block;
    height: 25px;
    line-height: 25px !important;
    padding: 2px 0 2px 25px;
    position: relative;
}

.contentMenu .menuContent .menuItem {
    font: 1.1em verdana, arial, helvetica, sans-serif;
}

.menuContent .menuItem {
    border-bottom: 1px dashed #dcd9d2;
}

.menuContent svg {
    fill: #222222;
    height: 25px;
    left: -2px;
    position: absolute;
    width: 25px;
}

.advancedQueryInc,
.advancedQueryExc {
    margin-bottom: 5px;
}

.advancedQuery .chooser {
    background: #dddddd;
    border: 1px solid #7fbfa7;
    position: relative;
    height: 23px;
    padding-top: 3px;
}

.advancedQueryPart .queryBlock {
    border: 1px solid #ddd;
    padding-bottom: 0.5em;
}

.queryBlock ul{
    padding-left: 0;
}

.advancedQuery .advancedQueryBlock {
    clear: both;
    padding-top: 10px;
}

#searchContainer ul,
#searchContainer li{
    background-color: #FFF;
}

#searchContainer > h2{
    margin-bottom: 15px;
}

html body .advancedQuery .toggleHelp {
    position: absolute;
    right: 0;
    padding: 0;
    top: 0;
}

.advancedQuery .row {
    clear: both;
    padding: 0.1em;
    min-height: 2em;
    padding-bottom: 0;
}

.advancedQuery .extraQueryStaticLabel {
    display: inline-block;
    float: left;
    font-weight: bold;
    min-width: 11em;
    padding: 0.6em;
}

.advancedQuery .row:hover,
.advancedQuery .row:active,
.advancedQuery .row:focus {
    background-color: #f6f6f6;
}

.advancedQuery .row.lastRow:hover,
.advancedQuery .row.lastRow:active,
.advancedQuery .row.lastRow:focus {
    background: #FFF;
    border-bottom-left-radius: 6px;
    border-bottom-right-radius: 6px;
}

.advancedQuery .row.lastRow{
    margin-left: 0.5em;
}

.advancedQuery .row.lastRow .ui-autocomplete.autoCompleteDropDown input{
    padding: 0 4px;
}

.advancedQuery .right {
    padding-right: 1em;
    padding-top: 2px;
    vertical-align: top;
    width: auto;
}

.advancedQuery .queryBlock .right > div input,
.advancedQuery .right .ui-autocomplete{
    margin: 0;
    width: 33em;
}
.ui-autocomplete-multiple-container.ui-inputfield {
    margin: 0;
    padding: 0;
    width: 33.4em;
}

.advancedQuery .right .ui-selectmanycheckbox .ui-chkbox{
    margin-right:3px;
}

.advancedQuery .right .ui-selectmanycheckbox label{
    margin-right: 10px;
}

.advancedQuery .right .ui-selectonemenu label {
    height: 13px;
}

.advancedQuery .inputYear {
    padding: 1px 0 0 6px;
    width: 4em;
    display: inline-block;
    vertical-align: middle;
}

.advancedQuery .or {
    font-weight: bold;
}

.advancedQuery .helpPanel {
    padding: 10px;
    margin-bottom: 15px;
    width: 93%;
}

.advancedQuery .toggleHelp .ui-button-text {
    padding: 0;
    width: 20px;
    margin: 2px;
}

.advancedQuery .toggleHelp .ui-icon {
    background: none !important;
}

.advancedQuery .helpPanel h5 {
    font-size: 1.2em;
}

.advancedQuery .singleRowDate{
    padding-top: 0;
}

.advancedQuery .singleRowDate span {
    display: inline-block;
}

.advancedQuery .addButton {
    margin: 0 10px 0 0;
}

.advancedQuery .chooser .ui-icon {
    padding-top: 4px;
    margin: 0 6px;
}

.advancedQuery .chooser .right .ui-icon {
    margin-left: 0;
}

.advancedQuery .chooser > a {
    float: left;
}

.advancedQuery .chooser .ui-icon.ui-icon-close {
    position: absolute;
    right: 0;
    top: 0;
}

.advancedQuery .chooser > a,
.advancedQuery .chooser .right {
    display: inline-block;
}

.advancedQuery .chooser .right {
    float: left;
    padding-top: 0;
}

.advancedQueryExc ul.ui-datalist-data,
.advancedQueryInc ul.ui-datalist-data{
    padding-left: 0;
}

.advancedQueryInc .exclude,
.advancedQueryExc .include {
    display: none;
}

.advancedQuery .queryBlock .row .autoCompleteDropDown {
    white-space: nowrap;
    /*width: 30%;*/
}

.advancedQuery .queryBlock .row.lastRow .autoCompleteDropDown {
    width: 30%;
}

.advancedQuery .queryBlock .right > div input.inputYear {
    width: 4em;
    padding: 0 0 0 3px;
}

.advancedQuery .queryBlock .right > div.ui-selectonemenu label{
    width: 33em;
}

.advancedQuery .queryBlock .right > div.ui-selectonemenu .ui-selectonemenu-trigger {
    height: 24px;
}
.advancedQuery .queryBlock .right > div {
    overflow: hidden;
    padding: 0 0.6em 2px 0;
}

.advancedQuery .advancedQueryBlock h5 {
    font-size: 1.1428em; /*16px*/
    margin-top: 0;
    margin-bottom: 0;
    padding-top: 12px;
    /*display: none;*/
}

.advancedQuery .queryBlock .delete {
    float: right;
    margin: 5px 0 0 5px;
    background: none !important;
    outline: none;
}

.advancedQuery .queryBlock .right.singleRowDate .smallright {
    line-height: 24px;
    margin-right: 3px;
}

.advancedQuery .queryBlock .right.singleRowDate input {
    padding: 0;
    text-align: center;
    margin-right: 10px;
}

.advancedQuery .queryBlock .addedQueriesBlock {
    /*border-bottom: 1px #999 dashed;*/
}

.advancedQuery .addedQueriesBlock + .lastRow {
    padding-top: 5px;
}

.advancedQuery .ui-radiobutton-box,
.advancedQuery .ui-chkbox-box {
    margin-top: 4px;
}

/*This element is in a page where there is no header, so the header 2em is put here instead*/
.searchContainerWrapper {
    margin: 2em 0 0 2em;
}

#subHeader .searchContainerWrapper.openFields {
    display: inline-block;
    margin: 7px 0;
}

#subHeader .searchContainerWrapper {
    display: inline-block;
    margin: 0;
}

.advancedSearchAndBreadCrumb #searchContainer .searchContainerWrapper {
    margin-left: 24.6em;
}

.navigationMenu .searchArea {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
    border: medium none;
    box-shadow: 0 0 3px 2px rgba(155, 155, 155, 0.2) inset !important;
    padding-top: 0;
}

.searchContainerWrapper legend.ui-fieldset-legend, .searchArea legend.ui-fieldset-legend {
    background: none repeat scroll 0 0 #FFFFFF;
    border: medium none;
    white-space: nowrap;
}

#searchContainer .ui-panel {
    padding: 0;
}

#searchContainer .ui-panel-content {
    padding: 0;
    width: 100%; /*Fix for correct width when folding out advanced search*/
}

#searchContainer .ui-button.iconNew {
    float: right;
    margin-left: 15px;
}

#searchContainer .searchFieldContainer + p{
    clear: both;
}

.topWrapper .searchFieldWrapper label.searchButton{
    position: relative;
    top: 10px;
}
.topWrapper .searchFieldWrapper label.searchButton svg{
    background-color: #222222;
    cursor: pointer;
    fill: white;
    margin-bottom: 1px;
}

.topWrapper .searchFieldWrapper .openButton{
    padding: 3px 8px;
    margin-left:5px;
}

.topWrapper .searchFieldWrapper .ui-selectonemenu{
    vertical-align: bottom;
}

.topWrapper .searchFieldWrapper .ui-selectonemenu label.ui-selectonemenu-label {
    min-width: 10em;
}

.topWrapper .searchFieldWrapper input.searchField{
    margin: 0 0 0 5px;
    width: 25em; /* 34em makes the field too large for the english SEARCH button in IE /MS */
}

.topWrapper .searchFieldContainer { /*startpage*/
    height: 20px;
    width: 41em; /* 40.4 is too narrow for the english SEARCH button to fit /EL */
}

.topWrapper .sectionToggleButton {
    float: right;
    width: 22px;
    height: 22px;
    margin-left: 5px;
}

.topWrapper .sectionToggleButton .ui-button-icon-left {
    left: 3px;
}

.topWrapper .sectionToggleButton .ui-button-text {
    display: none;
}

.topWrapper .right .ui-autocomplete-multiple {
    margin-bottom: 5px;
}

.ui-autocomplete-panel.ui-widget-content {
    min-width: 180px;
}

#searchContainer .and{
    display: none;
}

.advancedQueryBlock button.smashButton.iconSearch{
    height: 19px;
    float: right;
}

/*ICONS*/

.advancedQuery .queryBlock .row:hover .delete,
.advancedQuery .queryBlock .row:focus .delete,
.advancedQuery .queryBlock .row:active .delete{
    background: url("../images/ui-icons-dark.png") -80px -128px !important;
}

/*END ICONS*/

.mainContainerWrapper #homeIcon{
    display: none;
}